
img, object, embed, video {
    max-width: 100%;
}
.ie6 img {
    width: 100%;
}
body {
    color: #333333;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 100;
    margin: 0;
    padding: 0;
}
p {
    line-height: 160%;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 100;
}
.header {
    float: right;
    padding: 18px 5%;
}
.logo {
    float: right;
    margin: 20px 0 0;
}
.logo img {
    border: medium none;
    height: auto;
    outline: medium none;
}
.content {
    float: left;
    line-height: 160%;
    padding: 18px 5%;
    width: 90%;
}
.content h1 {
    color: #db002e;
    font-size: 38px;
}
.content a {
	color:#db002e;
}
.infographics {
    background: #db002e url("../images/furthercontentbg.jpg") no-repeat scroll right top;
    float: left;
    min-height: 120px;
    width: 90%;
}
.infographics ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.infographics ul li {
    background-color: #222222;
    float: left;
    min-height: 220px;
}
footer {
    background: #222222 none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    float: left;
    min-height: 80px;
    padding: 0 5%;
    width: 90%;
}
@media only screen and (max-width: 480px) {
.gridContainer {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
#LayoutDiv1 {
    clear: both;
    display: block;
    float: left;
    margin-left: 0;
    width: 100%;
}
.logo img {
    width: auto;
	height:auto;
}
.infographics {
    padding: 0 5% 30px;
}
.infographics ul li {
    background-color: #ffffff;
    float: left;
    margin: 0 0 18px;
    width: 100%;
	border:1px solid #cecece;
}
.content {
	margin:-50px 0 0;
}
}
@media only screen and (min-width: 481px) and (max-width: 768px) {
.gridContainer {
    width: 100%;
}
#LayoutDiv1 {
    clear: both;
    display: block;
    float: left;
    margin-left: 0;
    width: 100%;
}
.infographics {
    padding: 0 5% 30px;
}
.logo img {
    width: 220px;
}
.infographics ul li {
    background-color: #222222;
    float: left;
    margin: 0 0 18px;
    min-height: 220px;
    width: 100%;
}
.content {
	margin:-50px 0 0;
}
}
@media only screen and (min-width: 769px) {
.gridContainer {
    margin: 0 auto;
    width: 100%;
}
#LayoutDiv1 {
    clear: both;
    display: block;
    float: left;
    margin-left: 0;
    width: 100%;
}
.logo img {
    width: 176px;
}
.infographics {
	padding:40px 5% 120px;
}
.infographics ul li {
    background-color: #ffffff;
    float: left;
    margin: 0 5%;
    min-height: 220px;
    width: 30%;
	border:1px solid #cecece;
}
.infographics ul li:first-child {
    margin: 0;
}
.content {
    margin: -110px 0 0;
}
}
